@charset "shift_jis";
/* -----------------------------------------------------------
CSS Information

File name:      style.css
Style Info:     funcartポイントキャンペーン専用
----------------------------------------------------------- */
#fun_cContents *{ box-sizing: border-box;}
#fun_cContents *{ -moz-box-sizing: border-box;}
/* -----------------------------------------------------------

common

----------------------------------------------------------- */
.clear{ clear:both;}
/* -----------------------------------------------------------

layout

----------------------------------------------------------- */
#container {
margin: 0 auto;
width: 780px;
}
#pageBody {
margin: 10px auto 20px;
width: 780px;
}
#contents {
margin: 0 0 20px;
text-align: center;
}
#contents_in {
margin: 0 auto 10px;
text-align: center;
width: 780px;
}
#contents_area {
margin: 0 auto 10px;
width: 760px;
background-color:#FFF;
text-align: left;
}
#style {
text-align: center;
margin: 0 auto 10px;
}
/* -----------------------------------------------------------

contentsInfo

----------------------------------------------------------- */
#contentsInfo:after{clear:both;content:".";display:block;height:0;visibility:hidden;}
#contentsInfo{
margin-top: 10px;
text-align: left;
width:760px;
zoom:1;
}
#contentsInfo .txt{
padding:0;
margin:0;
width:372px;
float:left;
}
#contentsInfo .dtailApp{
float:right;
width:370px;
margin-top:25px;
color:#666;
font-weight:normal;
font-size:10px;
text-align:right;
}
/* -----------------------------------------------------------

fun_cContents

----------------------------------------------------------- */
#fun_cContents{
width:760px;
margin-top:12px;
font-size:12px;
}

#fun_cContents a{
outline:none;
}
#fun_cContents h2.headImg{
margin-bottom:30px;
}
#fun_cContents .stepGuideArea h3,
#fun_cContents .noticeArea h3{
padding-bottom:10px;
background:url(../images/line_ttl.gif) repeat-x bottom;
color:#0066ff;
font-size:16px;
}
#fun_cContents .leadTxt{
margin-top:15px;
color:#454545;
}
#fun_cContents .stepGuideArea strong{
display:block;
border-bottom:dotted 1px #c9c9c9;
padding-bottom:6px;
margin-bottom:12px;
font-size:16px;
line-height:1.3;
font-weight:bold;
color:#ff6c00;
}
#fun_cContents .stepGuideArea .txt{
color:#454545;
font-size:12px;
line-height:1.3;
}
#fun_cContents .stepGuideArea .txt02{
color:#454545;
font-size:20px;
line-height:1.3;
}
#fun_cContents .stepGuideArea ol{
margin-top:20px;
}
#fun_cContents .stepGuideArea li{
background: url(../images/bg_stepguide.gif) 0 0 no-repeat;
margin:0;
padding:6px 6px 0 6px;
line-height:0;
font-size:0;
}
#fun_cContents .stepGuideArea li.ptn{
background: url(../images/bg_stepguide02.gif) 0 0 no-repeat;
}
#fun_cContents .step{
display:block;
height:163px;
/height:148px;
padding-top:15px;
}
#fun_cContents .step .imp{
font-weight:bold;
}
#fun_cContents .step01:after,#fun_cContents .step02:after{clear:both;content:".";display:block;height:0;visibility:hidden;}
#fun_cContents .step01{
padding-left:120px;
background: url(../images/bg_step01.gif) 25px 15px no-repeat;
zoom:1;
}
#fun_cContents .step02{
padding-left:120px;
background: url(../images/bg_step02.gif) 25px 15px no-repeat;
zoom:1;
height:178px;
/height:163px;
}
#fun_cContents .step03{
padding-left:120px;
margin-right:15px;
background: url(../images/bg_step03.gif) 25px 15px no-repeat;
}
#fun_cContents .step04{
padding-left:120px;
margin-right:15px;
background: url(../images/bg_step04.gif) 25px 15px no-repeat;
}
#fun_cContents .step05{
height:125px;
/height:110px;
padding-left:120px;
margin-right:15px;
background: url(../images/bg_step05.gif) 25px 15px no-repeat;
}
#fun_cContents .stepGuideArea .col01{
display:block;
width:425px;
float:left;
}
#fun_cContents .stepGuideArea .col02{
display:block;
float:left;
width:130px;
background:url(../images/arrow01.gif) 20px 36px no-repeat;
padding-left:50px;
}
#fun_cContents .step01 .btn{
display:block;
margin-top:20px;
}
#fun_cContents .step01 .btn span{
display:block;
width:160px;
margin-left:-8px;
font-size:10px;
line-height:1.3;
}
#fun_cContents .step02 .btn{
display:block;
margin-top:8px;
}
#fun_cContents .stepGuideArea .notice{
margin-top:40px;
background:url(../images/line_stepguide.gif);
padding:6px;
}
#fun_cContents .stepGuideArea .notice .txt{
padding:20px 25px;
background:#fff;
}
#fun_cContents .noticeArea{
margin-top:40px;
color:#454545;
line-height:1.3;
}
#fun_cContents .noticeArea dt{
margin-top:15px;
margin-bottom:7px;
}

#fun_cContents .noticeArea .attention{
	margin-top:40px;
	font-weight: bold;
}